{% extends 'base.html.twig' %}

{% block title %}Hello RdvController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Prendre rendez vous</h1>

    <ul>
        {%  for t in types %}
            <li>{{ t.libelle }} - {{ t.duree }} min - <a href="{{ path('app_addrdv', {'idTypeConsult': t.id}) }}" >Prendre rendez vous</a></li>
        {%  endfor %}
     </ul>
</div>
{% endblock %}
